Subject: Re: Using netconsole and getting double prints

From: Matt Mackall <[email-masked]>
Date: Fri, 06 Nov 2009 10:43:22 -0600

On Fri, 2009-11-06 at 08:32 -0800, Luis R. Rodriguez wrote:
> On Thu, Nov 5, 2009 at 9:17 PM, Matt Mackall <[email-masked]> wrote:
> > On Thu, 2009-11-05 at 16:54 -0800, Luis R. Rodriguez wrote:
> >> I'm getting double prints when using netconsole. This used to happen
> >> to me and then I just enable debugging log level manually (dmesg -n 8)
> >> but now no matter what I try I always get double prints.
> >
> > This is the first report I've seen of that. Recommend investigating with
> > wireshark.
> 
> Matt, did you really mean wireshark? I'm a wireless guy so wireshark
> to me is this:
> 
> http://www.wireshark.org/

> The prints have nothing to do with protocols though. I can get a
> double print on a simple hello world driver.

Are you saying you get these double prints on the *local* machine? Are
the messages logged dmesg doubled too?

-- 
http://selenic.com : development and support for Mercurial and Linux